
Application: gvSIG desktop - gvSIG add-on requests #3056
New add-on for org.gvsig.raster.postgis-2.2.3-55
12/10/2014 12:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.2.3-55-final-all-all-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.2.3-55-final-all-all-j1_5.gvspki
#

gvsig.raster.postgis.app.postgisrasterclient-2.2.3-55-final-all-all-j1_5.gvspki
#

History
#1 - 12/10/2014 12:15 PM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2260
- Assignee set to Joaquín  del Cerro Murciano

#2 - 12/17/2014 12:48 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.raster.postgis to New add-on for org.gvsig.raster.postgis-2.2.3-55

#3 - 12/17/2014 12:49 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


